<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Sugarscape</title>
        <script type="module" src="index.ts"></script>
    </head>
    <body>
        <div id="root"></div>
    </body>
</html>